atomic_notifier_chain_register
Prev | Kernel utility functions | Next

## Name

atomic_notifier_chain_register — Add notifier to an atomic notifier chain

## Synopsis

`int atomic_notifier_chain_register (` | struct atomic_notifier_head * | nh,
| struct notifier_block * | n`)`;

## Arguments

`nh`

  Pointer to head of the atomic notifier chain

`n`

  New entry in notifier chain

## Description

Adds a notifier to an atomic notifier chain.

Currently always returns zero.

Prev | Up | Next
panic | Home | atomic_notifier_chain_unregister